Name:		kde-i18n-it
Summary:	Italian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Italian
Requires:	locales-it
BuildArch:	noarch

%description
Italian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/it/
%dir %_docdir/HTML/it/common/
%doc %_docdir/HTML/it/common/fdl-license
%doc %_docdir/HTML/it/common/gpl-license
%doc %_docdir/HTML/it/common/*.css
%doc %_docdir/HTML/it/common/*.dcl
%doc %_docdir/HTML/it/common/*.html
%doc %_docdir/HTML/it/common/*.png
#
#
%dir %_docdir/HTML/it/kfinger/
%doc %_docdir/HTML/it/kfinger/*.html
%doc %_docdir/HTML/it/kfinger/*.png
#
#
%dir %_docdir/HTML/it/khelpcenter/
%dir %_docdir/HTML/it/khelpcenter/quickguide/
%doc %_docdir/HTML/it/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/it/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/it/khelpcenter/quickguide/*.html
#
#
%dir %_docdir/HTML/it/kmail/
%doc %_docdir/HTML/it/kmail/*.html
%doc %_docdir/HTML/it/kmail/*.png
#
#
%dir %_docdir/HTML/it/kmidi/
%doc %_docdir/HTML/it/kmidi/.anchors
%doc %_docdir/HTML/it/kmidi/common
%doc %_docdir/HTML/it/kmidi/*.docbook
%doc %_docdir/HTML/it/kmidi/*.html
#
#
%dir %_docdir/HTML/it/kmix/
%doc %_docdir/HTML/it/kmix/.anchors
%doc %_docdir/HTML/it/kmix/common
%doc %_docdir/HTML/it/kmix/*.docbook
%doc %_docdir/HTML/it/kmix/*.html
#
#
%dir %_docdir/HTML/it/knu/
%doc %_docdir/HTML/it/knu/*.html
%doc %_docdir/HTML/it/knu/*.png
#
#
%dir %_docdir/HTML/it/korn/
%doc %_docdir/HTML/it/korn/.anchors
%doc %_docdir/HTML/it/korn/common
%doc %_docdir/HTML/it/korn/*.docbook
%doc %_docdir/HTML/it/korn/*.html
#
#
%dir %_docdir/HTML/it/kscd/
%doc %_docdir/HTML/it/kscd/.anchors
%doc %_docdir/HTML/it/kscd/*.docbook
%doc %_docdir/HTML/it/kscd/*.html
%doc %_docdir/HTML/it/kscd/*.png
#
#
%dir %_docdir/HTML/it/ksirtet/
%doc %_docdir/HTML/it/ksirtet/.anchors
%doc %_docdir/HTML/it/ksirtet/common
%doc %_docdir/HTML/it/ksirtet/*.docbook
%doc %_docdir/HTML/it/ksirtet/*.html
#
#
%dir %_docdir/HTML/it/ktalkd/
%doc %_docdir/HTML/it/ktalkd/.anchors
%doc %_docdir/HTML/it/ktalkd/common
%doc %_docdir/HTML/it/ktalkd/*.docbook
%doc %_docdir/HTML/it/ktalkd/*.html
#
#
%dir %_docdir/HTML/it/kwm/
%doc %_docdir/HTML/it/kwm/.anchors
%doc %_docdir/HTML/it/kwm/common
%doc %_docdir/HTML/it/kwm/*.docbook
%doc %_docdir/HTML/it/kwm/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/it/
%_datadir/locale/it/charset
%_datadir/locale/it/*.desktop
%_datadir/locale/it/*.png
#
#
%dir %_datadir/locale/it/LC_MESSAGES/
%lang(it) %_datadir/locale/it/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
